[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TSQLQuery.SchemaType

Schema type

## Declaration

Source position: sqldb.pp line 439

`public property TSQLQuery.SchemaType : TSchemaType;`

## Description

SchemaType is the schema type set by TCustomSQLQuery.SetSchemaInfo. It determines what kind of schema information will be returned by the TSQLQuery instance.

## See also

TCustomSQLQuery.SetSchemaInfo |  | SetSchemaInfo prepares the dataset to retrieve schema info.
RetrievingSchemaInformation |  | Retrieving Schema Information

Documentation generated on: Feb 26 2014